<?php
/**
*
* @package phpBB Extension - Adsense & Ads
* @copyright (c) 2016 Stoker http://www.phpbb3bbcodes.com
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_ADSENSEADS_EXPHEAD'					=> 'Несмотря на то, что данное расширение заточено под Adsense, его можно использовать с любой другой рекламной платформой. Обратите внимание, что детектор Ad Block использует образцы объявлений в своих фильтрах, типа Asense.<br/>Если Вам необходимо изменить что-то в стилях css, Вам нужно редактировать данный файл: /ext/stoker/adsenseads/styles/prosilver/theme/adsenseads.css<br />Если Вы хотите поменять изображения, Вам необходимо загрузить их по пути: /ext/stoker/adsenseads/styles/prosilver/theme/images и быть уверенными, что имена файлов совпадают с существующими. Иначе эти имена необходимо поправить также в файле adsenseads.css',
	'ACP_ADSENSEADS_DONATE'						=> '<a href="http://www.phpbb3bbcodes.com/donate.php" onclick="window.open(this.href);return false;"><strong>Переведите средства</strong></a> автору, если Вам понравилось расширение',
	'ACP_ADSENSEADS_HEAD1'						=> 'Общие настройки',
	'ACP_ENABLE_ADSENSE_TESTMODE'				=> 'Включить testmode.',
	'ACP_ENABLE_ADSENSE_TESTMODE_EXPLAIN'		=> 'Если включено, то только <strong>администраторы</strong> увидят объявления. Включайте это на время тестирования.',
	'ACP_ENABLE_ADBLOCK_WARN'					=> 'Включить предупреждение о блокировщиках рекламы',
	'ACP_ENABLE_ADBLOCK_WARN_EXPLAIN'			=> 'Если включено, то посетителям с включенными блокировшщиками рекламы будет показано предупреждение.',
	
	'ACP_ENABLE_ADBLOCK_DETECTOR'				=> 'Включить детектор блокировщиков рекламы.',
	'ACP_ENABLE_ADBLOCK_DETECTOR_EXPLAIN'		=> 'Если включено, скрипт будет обнаруживать используемые блокировщики рекламы.',
	
	'ACP_ADBLOCK_WARN_TEXT'						=> 'Текст предупреждения об использовании блокировщиков рекламы.',
	'ACP_ADBLOCK_WARN_TEXT_EXPLAIN'				=> 'Текст будет показан пользователям, настроившим блокировку рекламы. Этот текст будет показан как большое предупреждение в шапке. Это можно обойти, заблокировав соответствующий DIV, но большинство пользователей не умеют этого делать.<br />Вы можете использовать HTML для форматирования, но не забывайте, что использовать кавычки нельзя. Вместо " нужно использовать \' (Без этого не обойтись в стилях и гиперссылках).',
	
	'ACP_ENABLE_TOTAL_TOPIC_BLOCK'				=> 'Включить предупреждение о блокировке рекламы в темах форума',
	'ACP_ENABLE_TOTAL_TOPIC_BLOCK_EXPLAIN'		=> 'Будьте осторожны! Когда Вы включаете эту настройку, пользователи с включенной блокировкой рекламы или с отключенным javascript не смогут читать темы форума! Вместо этого пользователи с включенным блокировщиком рекламы увидят сообщение, которое Вы напишете ниже. Если отключен javascript, они увидят предупреждение noscript.',
	'ACP_TOTAL_TOPIC_BLOCK_TEXT'				=> 'Текст предупреждения для пользователей, использующих блокировщики рекламы в темах форума.',
	'ACP_TOTAL_TOPIC_BLOCK_TEXT_EXPLAIN'		=> 'Текст предупреждения, который будет показан пользователям, настроившим блокировку рекламы в темах форума. Этот текст будет показан ВМЕСТО самой темы форума.<br />Вы можете использовать HTML для форматирования, но не забывайте, что использовать кавычки нельзя. Вместо " нужно использовать \' (Без этого не обойтись в стилях и гиперссылках).',
	
	'ACP_ENABLE_ADBLOCK_AD'						=> 'Включить детектор блокировщиков рекламы',
	'ACP_ENABLE_ADBLOCK_AD_EXPLAIN'				=> 'Если включено, скрипт будет обнаруживать включенные блокировщики рекламы.',
	'ACP_ADBLOCK_AD_TEXT'						=> 'Код для обнаружения блокировщика рекламы.',
	'ACP_ADBLOCK_AD_TEXT_EXPLAIN'				=> 'Код Adsense для детектора блокировщиков рекламы. Чтобы это работало, нужно наличие Adsense или другая реклама с использованием javascript. Не может быть управляемым. Я предлагаю текстовый баннер со ссылкой.<br />Вы можете использовать HTML для форматирования, но не забывайте, что использовать кавычки нельзя. Вместо " нужно использовать \' (Без этого не обойтись в стилях и гиперссылках).',
	
	'ACP_ENABLE_NOSCRIPT_WARN'					=> 'Включить предупреждение noscript',
	'ACP_ENABLE_NOSCRIPT_WARN_EXPLAIN'			=> 'Если включено, то для посетителей с отключенным javascript будет показано предупреждение. Если javascript включен, то реклама Adsense будет отображена. Этот функционал работает даже с отключенным детектором блокировщиков рекламы.',
	'ACP_NOSCRIPT_WARN_TEXT'					=> 'Текст предупреждения для пользователей с отключенным javascript',
	'ACP_NOSCRIPT_WARN_TEXT_EXPLAIN'			=> 'Предупреждение для отлючивших javascript. Можно использовать HTML.',
	'ACP_ADSENSEADS_HEAD2' 						=> 'Реклама сверху',
	'ACP_ENABLE_HEADER_AD'						=> 'Включить рекламу вверху.',
	'ACP_ENABLE_HEADER_AD_EXPLAIN'				=> 'Будет показывать рекламу в шапке. До кода детектора блокировщиков рекламы',
	'ACP_HEADER_AD_TEXT' 						=> 'Код рекламы в шапке',
	'ACP_HEADER_AD_TEXT_EXPLAIN'				=> 'Код рекламы в шапке вставлять сюда. Можно использовать HTML.',
	'ACP_ADSENSEADS_HEAD3' 						=> 'Реклама в подвале',
	'ACP_ENABLE_FOOTER_AD'						=> 'Включить рекламу в подвале',
	'ACP_ENABLE_FOOTER_AD_EXPLAIN'				=> 'Будет показывать рекламу внизу.',
	'ACP_FOOTER_AD_TEXT' 						=> 'Код рекламного объявления в подвал',
	'ACP_FOOTER_AD_TEXT_EXPLAIN'				=> 'Код рекламы в подвале вставлять сюда. Можно использовать HTML.',
	'ACP_ADSENSEADS_HEAD4' 						=> 'Реклама внутри темы',
	'ACP_ENABLE_TOPICFIRST_AD'					=> 'Включить баннер вверху при просмотре темы форума',
	'ACP_ENABLE_TOPICFIRST_AD_EXPLAIN'			=> 'Этот рекламный блок вставляется после первого поста в теме.',
	'ACP_TOPICFIRST_AD_TEXT' 					=> 'Код баннера для показа после первого сообщения в теме',
	'ACP_TOPICFIRST_AD_TEXT_EXPLAIN'			=> 'Сюда вставлять код баннера для показа после первого сообщения в теме форума. Можно использовать HTML.',
	'ACP_ENABLE_TOPICMID_AD'					=> 'Включить баннер посредине при просмотре темы форума',
	'ACP_ENABLE_TOPICMID_AD_EXPLAIN'			=> 'Этот рекламный блок вставляется после пятого поста в теме, если это не последнее сообщение в топике.',
	'ACP_TOPICMID_AD_TEXT' 						=> 'Код баннера для показа в середине страницы в теме',
	'ACP_TOPICMID_AD_TEXT_EXPLAIN'				=> 'Сюда вставлять код баннера для показа посредине темы форума. Можно использовать HTML.',
	'ACP_ENABLE_TOPICLAST_AD'					=> 'Включить баннер перед последним сообщением',
	'ACP_ENABLE_TOPICLAST_AD_EXPLAIN'			=> 'Покажет рекламу перед последним сообщением на странице если на странице больше 1 поста.',
	'ACP_TOPICLAST_AD_TEXT' 					=> 'Код нижнего баннера',
	'ACP_TOPICLAST_AD_TEXT_EXPLAIN'				=> 'Сюда вставлять код баннера для показа перед последним сообщением в теме форума. Можно использовать HTML.',
	
	'ACP_ADSENSEADS_HEAD5' 						=> 'Реклама в результатах поиска',
	'ACP_ENABLE_SEARCH_AD'						=> 'Включить рекламу в результатах поиска',
	'ACP_ENABLE_SEARCH_AD_EXPLAIN'				=> 'Покажет рекламу над результатами поиска',
	'ACP_SEARCH_AD_TEXT' 						=> 'Код баннера для результатов поиска',
	'ACP_SEARCH_AD_TEXT_EXPLAIN'				=> 'Сюда вставлять код баннера для показа над результатами поиска. Можно использовать HTML.',
));
